.card {
  max-width: 300px;
  padding: 15px 15px 0px 15px;
  text-align: center;
  background-color: #e9e9e9;
  border-radius: 15px;
  box-shadow: 3px 4px 8px 0px #8484848c;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.image {
  max-width: 100%;
  margin-bottom: 15px;
}

.button {
  width: 70%;
  border: none;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: #2b2e83;
  color: #fff;
  padding: 3px;
}

.container {
  width: 100%;
  height: 70vh;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.pageBanner {
  height: 50px;
  background-color: #e9e9e9;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex: 1 1 100%;
  margin-bottom: 40px;
}

.something {
  width: 40px;
  height: 50px;
  display: inline-block;
  background-color: #2b2e83;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  margin-left: 30px;
}
